Разработчики WordPress принудительно обновили уязвимый плагин

https://xakep.ru/2020/10/22/loginizer-forced-update/


На крайние меры были вынуждены пойти разработчики WordPress на этой неделе. Более миллиона сайтов использовали версию плагина Loginizer, уязвимую перед SQL-инъекциями. Так как баг мог привести к полной компрометации этих ресурсов, команда безопасности WordPress принудительно обновила плагин для всех пользователей.
Currently unrated

Recent Posts

Archive

2021
2020
2019
2018
2017
2016
2015
2014

Categories

Authors

Feeds

RSS / Atom